summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-02-27 21:04:24 -0800
committerAndy Weidenbaum2016-02-27 21:04:24 -0800
commitad935288a9117cdc1803015980ce317a38b3f936 (patch)
treee94c82aaf512a5de1755d9fa56ee751ac10f239a
parent1941b882238e26e17419e8e0efdea9cb604b4a88 (diff)
downloadaur-ad935288a9117cdc1803015980ce317a38b3f936.tar.gz
fix precomp grep
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 1e069ccd2e1..a3b5fdfbfd0 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Tue Feb 23 14:20:40 UTC 2016
+# Sun Feb 28 05:02:51 UTC 2016
pkgbase = bamboo
pkgdesc = Perl6 dependency manager (bundler)
pkgver = 0.0.2
diff --git a/PKGBUILD b/PKGBUILD
index 1a20ffdf8ba..f62107678e5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -33,7 +33,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep precomp))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done